
/* ta linia psuje footer w mobile, jednak zakomentowanie jej sypie caly formularz*/
*, *:before, *:after {
    box-sizing: border-box;
}



#loader{
    padding: 5px 20px;
    display: none;
    background: none;
    border: 0;
}



.bookinpt  {
    position: relative;
}
.bookinpt i{position: absolute;right: 38px;top:17px;}
.bookvia-left i{position: absolute;right: 15px;top:17px;}
.bookinpt2 i{position: absolute;right: 15px;top:17px;}

.ui-menu .ui-menu-item-wrapper{
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover{
    border: 1px solid #1f7dbf;
    background: #1F9BDE;
    font-weight: normal;
    color: #fff;
}

.pickermap{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
.pickermap .picker_content{
    background: #FFF;
    min-height: 150px;
    position: relative;
    top: 80px;
    margin:0 auto;
    width: 960px;
    padding: 25px 20px;
}

.picker_content > input{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 10px;
}

.button_map .book-submit,
.button_map .book-clear{
    float: right;
    margin-top: 20px;
    margin-left: 20px;
}

#map{
    width: 100%;
    height: 500px;
}


.tooltiptext {
    visibility: visible;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 9999;
    margin-left: -60px;
    transition: opacity 0.3s;
    right: -22px;
    display: block;
    top: -26px;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

input.book4:hover{
    border-top: 1px solid #b29841;

}
.ui.selection.active.dropdown,
.ui.selection.active.dropdown:hover,
.ui.selection.dropdown:hover{
    border-color: #b29841;
}

.bookinpt1{

}

.book-clear{
    font-family: 'Barlow', sans-serif;
    display: inline-block;
    padding: 22px 17px 21px 17px;
    background: #3E3E3E;
    border: 1px solid #3E3E3E;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

.g-recaptcha{margin-top:10px}
